> For the complete documentation index, see [llms.txt](https://docs.acecentre.org.uk/products/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.acecentre.org.uk/products/textaloud/getting-started.md).

# Getting Started

### 1. Download and Install

To Install the App you will need an iPhone or iPad device - or MacOS device. You will need to install it by visiting the App Store.

### 2. Choose a voice

Go to settings. Go to Language and Voices. Choose an offline or online voice. You can hear a preview of the voice by tapping on the play symbol next to each voice - and you select them by tapping on them. Once done, slide the menu down. To remove a voice make sure it is not the active voice (with a tick) and then swipe right to remove it.

### 3. Add some text

You can either tap on "Edit" and then write some text - or press the **+** button in the upper right to add a text file you can find on your browse.

### 4. Tap on text&#x20;

Tap on a word in your text block, and it will play the Word/Sentence/Paragraph/All of the text - depending on what is selected in the bottom left menu. Change that option, then tap again to see it speak that text again.&#x20;

Press the play button - and it will then read the next element (word/sentence/paragraph) until the whole text is finished.&#x20;

### Video Tour of features and Usage

{% embed url="<https://www.youtube.com/watch?index=1&list=PLWWQ5nlUD_tvast25t2alL3iBaApHM6Pz&v=692w57FaGgQ>" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.acecentre.org.uk/products/textaloud/getting-started.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
